Subject: [MBONED] draft-gundavelli-v6ops-l2-unicast in last call

From: Leonard Giuliano <[email-masked]>
Date: Thu, 23 Sep 2010 12:45:48 -0700

MBoned,

We would like to bring the following draft to the attention of the WG as 
this document addresses some v6 mcast issues:

https://datatracker.ietf.org/doc/draft-gundavelli-v6ops-l2-unicast/

It is currently at IETF last call until Sept 27.  I would encourage folks 
to take a look and provide comment if you have any concerns.

Thanks,
Lenny